plugin:
    name: TPS.Birzha
    description: 'TPS birzha plugin'
    author: TPS
    icon: icon
    homepage: ''
navigation:
    birzha-menu:
        label: Catalog
        url: tps/birzha/categories
        icon: icon-th-large
        permissions:
            - category
        sideMenu:
            categories:
                label: Categories
                url: tps/birzha/categories
                icon: icon-sitemap
                permissions:
                    - category
            products:
                label: Products
                url: tps/birzha/products
                icon: icon-cube
                permissions:
                    - product
            side-menu-item:
                label: 'Brend Slider'
                url: tps/birzha/usersliders
                icon: icon-sitemap
    frontend:
        label: Frontend
        url: tps/birzha/sliderapp
        icon: icon-globe
        permissions:
            - slider
        sideMenu:
            sliders:
                label: Sliders
                url: tps/birzha/sliderapp
                icon: icon-image
                permissions:
                    - slider
            birzha-docs-menu-item:
                label: 'Gurlushyk docs'
                url: /tps/birzha/birzhadocs
                icon: icon-th
    dictionary:
        label: Dictionary
        url: tps/birzha/terms
        icon: icon-life-ring
        permissions:
            - term
        sideMenu:
            terms:
                label: Terms
                url: tps/birzha/terms
                icon: icon-delicious
                permissions:
                    - term
            measure:
                label: Measure
                url: tps/birzha/measures
                icon: icon-tachometer
                permissions:
                    - measure
            currency:
                label: Currencies
                url: tps/birzha/currencies
                icon: icon-money
                permissions:
                    - currency
    contact-messages:
        label: 'Contact form'
        url: tps/birzha/messagescontact
        icon: icon-inbox
        permissions:
            - contactformmsgs
permissions:
    category:
        tab: Catalog
        label: Caregories
    product:
        tab: Catalog
        label: Products
    measure:
        tab: Catalog
        label: Measures
    offer:
        tab: Catalog
        label: Offers
    term:
        tab: Catalog
        label: Terms
    currency:
        tab: Catalog
        label: Currencies
    payment:
        tab: Catalog
        label: Payments
    slider:
        tab: Frontend
        label: Sliders
    contactformmsgs:
        tab: Contactformmsgs
        label: Contactformmsgs
